<?xml version="1.0" encoding="utf-8"?>
<component size="92,92" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_k97i" name="n3" src="x6ybhj" fileName="img/16.png" xy="-11,4" pivot="0.5,0.5" aspect="true"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>